Mombu the Programming Forum sponsored links

Go Back   Mombu the Programming Forum > Programming > Programming languages > ZODB 3.2.8 final released
User Name
Password
REGISTER NOW! Mark Forums Read

sponsored links


Reply
 
1 11th October 17:48
tim peters
External User
 
Posts: 1
Default ZODB 3.2.8 final released


I'm pleased to announce the release of ZODB 3.2.8 (final). Also irked,
since ZODB 3.2.7 final was released just yesterday. Alas, an incompatible
change in 3.2.7's ZopeUndo.Prefix implementation effectively made it
impossible to use a 3.2.7 ZEO server with a Zope running a ZODB earlier than
3.2.7, or vice versa. Luckily, the release of Zope 2.7.6 final slipped
until this coming Friday, and Zope 2.7.6 will ship with ZODB 3.2.8 (not, as
announced yesterday, with ZODB 3.2.7).

No other changes were made since yesterday's 3.2.7 release. See the NEWS
file for details:

http://zope.org/Products/ZODB3.2/NEWS

You can download a source tarball or Windows installer from:

http://zope.org/Products/ZODB3.2

Note that there are two Windows installers, one for use with the Python 2.3
line (2.3.5 is recommended), and one for use with the Python 2.4 line (2.4.1
is recommended). Python 2.4 has not yet been certified for use
with Zope, but Python 2.4.1 is supported for standalone ZODB/ZEO use.

ZODB 3.2.8 can be used with Zopes in the 2.7 line, at or after Zope 2.7.3.

Note that ZODB 3.2.8 does not support development on Zope 2.8, Zope X3 or
Zope 3 (they require the ZODB 3.4 line now).
  Reply With Quote


  sponsored links


2 27th October 04:52
tim peters
External User
 
Posts: 1
Default ZODB 3.2.8 final released


I'm pleased to announce the release of ZODB 3.2.8 (final). Also irked,
since ZODB 3.2.7 final was released just yesterday. Alas, an incompatible
change in 3.2.7's ZopeUndo.Prefix implementation effectively made it
impossible to use a 3.2.7 ZEO server with a Zope running a ZODB earlier than
3.2.7, or vice versa. Luckily, the release of Zope 2.7.6 final slipped
until this coming Friday, and Zope 2.7.6 will ship with ZODB 3.2.8 (not, as
announced yesterday, with ZODB 3.2.7).

No other changes were made since yesterday's 3.2.7 release. See the NEWS
file for details:

http://zope.org/Products/ZODB3.2/NEWS

You can download a source tarball or Windows installer from:

http://zope.org/Products/ZODB3.2

Note that there are two Windows installers, one for use with the Python 2.3
line (2.3.5 is recommended), and one for use with the Python 2.4 line (2.4.1
is recommended). Python 2.4 has not yet been certified for use
with Zope, but Python 2.4.1 is supported for standalone ZODB/ZEO use.

ZODB 3.2.8 can be used with Zopes in the 2.7 line, at or after Zope 2.7.3.

Note that ZODB 3.2.8 does not support development on Zope 2.8, Zope X3 or
Zope 3 (they require the ZODB 3.4 line now).
  Reply With Quote


  sponsored links


Reply


Thread Tools
Display Modes




Copyright 2006 SmartyDevil.com - Dies Mies Jeschet Boenedoesef Douvema Enitemaus -
666